/* CSS Document */
@charset "utf-8";
@import url("nav.css");
*, html{
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	border-style:none;
	border-width:0px;
	border:0;
}
body{
	width:910px;
	margin:auto;
	padding:0;
}
#all{
	width:910px;
	min-height:610px;
	height:auto;
	margin:0;
	padding:0;
	border-style:none;
	border-width:0px;
	/*background-color:#494339;*/
}
#allTop{
	width:910px;
	height:160px;
	background:url(../images/header.png) repeat 0 0;
}
#allMain{
	width:910px;
	min-height:380px;
	height:auto;
	/*background:url(../images/bg1px.png) repeat 0 0;*/
}
#footer{
	width:910px;
	height:80px;
	background:url(../images/footerbg2.png) no-repeat 0 0;
}
#footerTop{
	width:910px;
	height:40px;
	/*background-color:yellow;*/
}
#footerTop span{
	float:left;
	clear:left;
	max-width:890px;
	width:auto;
	padding:25px 0 0 20px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;	
	font-weight:bold;
	color:#FFF;	
}
#footerCopy{
	width:910px;
	height:40px;
}
#footerCopy span{
	float:left;
	clear:both;
	padding:20px 0 0 150px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:10px;
	font-style:normal;	
	font-weight:bold;
	color:#000;	
}
#allContent{
	width:910px;
	min-height:380px;
	height:auto;
	/*background:url(../images/bodybg.png) no-repeat 0 0;*/
}
#allGeneral{
	width:830px;
	min-height:320px;
	height:auto;
	margin-top:40px;
	margin-left:40px;
	padding:0 0 30px 0;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:16px;
	font-style:normal;	
	color:#000;
	text-align:justify;
}
#allGeneral h2, #allGeneral h2 a{
	display:block;
	float:left;
	clear:left;
	min-height:45px;
	height:auto;
	width:810px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:34px;
	font-style:normal;	
	font-weight:bold;
	color:#000;
	text-decoration:none;
	overflow:hidden;
	padding:0px 0 20px 0;
}
.stackLeft{
	float:left;
	clear:left;
}
.stackRight{
	float:left;
	clear:right;
}
.stackBottom{
	float:left;
	clear:both;
}
#topLeft{
	width:224px;
	height:160px;
	margin:0;
	padding:0;
}
#topRight{
	width:686px;
	height:160px;
}
#topLeft a{
	max-width:224px;
	width:auto;
	max-height:160px;
	height:auto;
}
#topLeft a img{
	max-width:150px;
	width:auto;
	max-height:58px;
	height:auto;
	margin:20px 0 0 30px;
}
.logo-anim{
	margin:20px 0 0 30px;
}
#companyName{
	width:686px;
	height:87px;
}
#topLinksSearch{
	width:686px;
	height:29px;
}
#mainNavArea{
	width:686px;
	height:44px;
}
#menuMain{
	width:686px;
	height:44px;
}
#companyName a,#companyName a img{
	width:auto;
	height:auto;
	max-width:686px;
	max-height:87px;
}
#companyName a img{
	width:auto;
	height:auto;
	max-width:620px;
	max-height:77px;
	margin:10px 0 0 56px;
}
#companyName a{
	margin:10px 0 0 0;
}
#linksArea{
	width:686px;
	height:29px;
}
#menulinks{
	width:686px;
	height:29px;
}
#topSearch{
	width:136px;
	height:29px;
}
#searchArea{
	width:136px;
	height:29px;
	background:url(../images/searchbg.png) no-repeat 0 0;
}
#lefter{
	width:610px;
	min-height:380px;
	height:auto;
}
#righter{
	width:300px;
	min-height:380px;
	height:auto;
}
#allLefter{
	width:550px;
	min-height:320px;
	height:auto;
	padding:30px;
}
#allRighter{
	width:280px;
	min-height:145px;
	height:auto;
	margin:40px 0 0 20px;
	padding:0 0 15px 0;
	/*border-left:1px solid black;*/
	/*background:url(../images/bg1px.png) repeat 0 0;*/
}/*
#allRighter{
	width:300px;
	min-height:160px;
	height:auto;
	margin:30px 0 0 0;
	padding:0 0 15px 0;
	background:url(../images/bg1px.png) repeat 0 0;
}*/
#posModule20{
	margin:30px 0 10px 8px;
}
#posModule30{
	margin:30px 0 10px 18px;
}
#allLefter p, #allRighter p{
	color:#000;
}
#allRighter img{
	float:left;
	padding:0px 0 20px 0;
}
#allLefter h2, #allLefter h2 a{
	display:block;
	float:left;
	clear:left;
	min-height:45px;
	height:auto;
	width:550px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:34px;
	font-style:normal;	
	font-weight:bold;
	color:#000;
	text-decoration:none;
	overflow:hidden;
	padding:0px 0 20px 0;
}
.colLR{
	width:305px;
	min-height:380px;
	height:auto;
}
.posLR{
	width:274px;
	min-height:355px;
	height:auto;
	margin:0 0 0 15px;
	overflow:hidden;
	/*background-color:blue;*/
}
.inputbox_qSearch{
	float:left;
	clear:left;
	height:15px;
	width:100px;
	margin:3px 0 0 7px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:10px;
	font-style:normal;	
	font-weight:bold;
	background-color:#AB7468;
	color:#FFF;	
	text-align:center;
}
#allLefter ul,.item-page ul {
	float:left;
	clear:left;
	width:auto;
	padding:10px 0 10px 20px;
	text-align:left;
}
#allLefter ul li,.item-page ul li{
	float:left;
	clear:left;
	width:auto;
	padding:5px 0 10px 20px;
	color:#000;	
	font-size:16px;
	font-style:normal;	
	font-weight:normal;	
	text-align:left;
}
#allLefter li ul li, .item-page li ul li{
	float:left;
	clear:left;
	width:auto;
}
#allLefter h3{
	font-size:16px;
	font-style:normal;	
	font-weight:bold;
	font-style:italic;
	padding:5px 0 5px 0;
}
select#ordering,#search-searchword{
	border:1px solid gray;
	padding:5px;
	font-family:Trebuchet MS, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;	
}
select#ordering{
	width:300px;
}
#search-searchword{
	width:180px;
}
input,select,label{
	font-family:Trebuchet MS, Geneva, sans-serif;
}
#searchForm,.result-text,.searchintro{
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
}
.result-title,.word,.phrases{
	font-size:16px;
	padding-top:5px;
	padding-bottom:5px;
}
.result-category,.result-created,.result-created_qSearch{
	font-size:5px;
	color:#FFF;
}
.button{
	font-size:16px;
	height:30px;
	padding:5px 10px;
	background-color:#AB7468;
	color:#FFF;
	font-weight:bold;
	border-radius:8px;
}
#aiContactSafe_contact_form label{
font-size:12px;
}